## univention-net-installer 13.0.2-1A~5.0.0.202103301524

=== debian/changelog ===
univention-net-installer (13.0.2-1A~5.0.0.202103301524) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 30 Mar 2021 15:24:59 +0200

univention-net-installer (13.0.2-1) unstable; urgency=medium

  * Bug #52283: migrate univention-net-installer to Python 3

 -- Florian Best <best@univention.de>  Tue, 30 Mar 2021 15:20:36 +0200

univention-net-installer (13.0.1-2) unstable; urgency=low

  * Bug #52448: Remove univention-runit

 -- Philipp Hahn <hahn@univention.de>  Tue, 01 Dec 2020 10:22:29 +0100

univention-net-installer (13.0.1-1) unstable; urgency=medium

  * Bug #43686: replace init.d with systemctl calls for UDL

 -- Sebastian Lobinger <lobinger@univention.de>  Fri, 30 Oct 2020 15:20:41 +0100

univention-net-installer (13.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 16 Sep 2020 13:13:58 +0200

univention-net-installer (12.0.1-8) unstable; urgency=medium

  * Bug #52020: Adapt to UCS-4.4-6

 -- Erik Damrose <damrose@univention.de>  Wed, 16 Sep 2020 13:13:57 +0200

univention-net-installer (12.0.1-7) unstable; urgency=medium

  * Bug #51548: Adapt to UCS-4.4-5

 -- Erik Damrose <damrose@univention.de>  Wed, 08 Jul 2020 15:58:41 +0200

univention-net-installer (12.0.1-6) unstable; urgency=medium

  * Bug #50953: Adapt to UCS-4.4-4

 -- Philipp Hahn <hahn@univention.de>  Wed, 18 Mar 2020 15:33:56 +0100

univention-net-installer (12.0.1-5) unstable; urgency=medium

  * Bug #50553: Adapt to UCS-4.4-3

 -- Philipp Hahn <hahn@univention.de>  Wed, 27 Nov 2019 19:42:23 +0100

univention-net-installer (12.0.1-4) unstable; urgency=medium

  * Bug #50205: Adapt to UCS-4.4-2

 -- Philipp Hahn <hahn@univention.de>  Wed, 18 Sep 2019 16:38:59 +0200

univention-net-installer (12.0.1-3) unstable; urgency=medium

  * Bug #48698: Fix user visible spelling errors

 -- Philipp Hahn <hahn@univention.de>  Thu, 08 Aug 2019 05:46:40 +0200

univention-net-installer (12.0.1-2) unstable; urgency=medium

  * Bug #49803: Adapt to UCS-4.4-1

 -- Erik Damrose <damrose@univention.de>  Wed, 10 Jul 2019 18:01:33 +0200

univention-net-installer (12.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Fri, 21 Dec 2018 10:39:42 +0100

univention-net-installer (12.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:44 +0100

univention-net-installer (11.0.0-5) unstable; urgency=medium

  * Bug #: Adapt to UCS-4.3-3

 -- Philipp Hahn <hahn@univention.de>  Thu, 06 Dec 2018 09:45:22 +0100

univention-net-installer (11.0.0-4) unstable; urgency=medium

  * Bug #47653: Adapt to UCS-4.3-2

 -- Philipp Hahn <hahn@univention.de>  Wed, 29 Aug 2018 15:33:02 +0200

univention-net-installer (11.0.0-3) unstable; urgency=medium

  * Bug #47120: Adapt to UCS-4.3-1

 -- Philipp Hahn <hahn@univention.de>  Wed, 06 Jun 2018 16:35:55 +0200

univention-net-installer (11.0.0-2) unstable; urgency=low

  * Bug #45747: Update PXE profile for UCS-4.3

 -- Philipp Hahn <hahn@univention.de>  Mon, 12 Mar 2018 12:36:55 +0100

univention-net-installer (11.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:37 +0100

univention-net-installer (10.0.0-6) unstable; urgency=medium

  * Bug #45739: Adapt to UCS-4.2-3

 -- Philipp Hahn <hahn@univention.de>  Wed, 22 Nov 2017 17:56:47 +0100

univention-net-installer (10.0.0-5) unstable; urgency=low

  * Bug #44213: Rename Apache configuration file

 -- Philipp Hahn <hahn@univention.de>  Mon, 24 Apr 2017 09:38:52 +0200

univention-net-installer (10.0.0-4) unstable; urgency=low

  * Bug #44213: Upgrade to Apache 2.4 syntax

 -- Philipp Hahn <hahn@univention.de>  Mon, 24 Apr 2017 09:31:17 +0200

univention-net-installer (10.0.0-3) unstable; urgency=low

  * Bug #43874: help systemd track pidfile

 -- Philipp Hahn <hahn@univention.de>  Wed, 15 Mar 2017 17:32:13 +0100

univention-net-installer (10.0.0-2) unstable; urgency=medium

  * Bug #42326: add French translation of debconf template

 -- Eduard Mai <mai@univention.de>  Fri, 28 Oct 2016 20:24:21 +0200

univention-net-installer (10.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump
  * Bug #38438: Make init-script LSB compliant

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:58:30 +0200

univention-net-installer (9.0.1-2) unstable; urgency=low

  * Bug #40559: Call setup-join with working chroot
  * Bug #39937: Update repository path for UCS-4.1
  * Bug #38821: Fix double 'linux' entry
  * Bug #33361: Mention 'PXE' in package description
  * Bug #34061: Listen on all interfaces

 -- Philipp Hahn <hahn@univention.de>  Tue, 02 Feb 2016 08:53:23 +0100

univention-net-installer (9.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:24:27 +0100

univention-net-installer (8.0.1-6) unstable; urgency=low

  * Bug #35537: Skip scripts if not doing auto install

 -- Philipp Hahn <hahn@univention.de>  Mon, 11 May 2015 23:34:56 +0200

univention-net-installer (8.0.1-5) unstable; urgency=low

  * Bug #35537: Redirect setup-join.log

 -- Philipp Hahn <hahn@univention.de>  Tue, 05 May 2015 22:58:33 +0200

univention-net-installer (8.0.1-4) unstable; urgency=low

  * Bug #35537: Update to python2.7
  * Move setup-join call to Debian Installer postinst.

 -- Philipp Hahn <hahn@univention.de>  Tue, 05 May 2015 17:26:10 +0200

univention-net-installer (8.0.1-3) unstable; urgency=low

  * Bug #35537: Fix test for profile installation

 -- Philipp Hahn <hahn@univention.de>  Tue, 05 May 2015 14:02:12 +0200

univention-net-installer (8.0.1-2) unstable; urgency=low

  * Bug #35537: Enable online repository


