## univention-net-installer 13.0.4-1A~5.0.0.202302031930

=== debian/changelog ===
univention-net-installer (13.0.4-1A~5.0.0.202302031930) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 19:30:40 +0100

univention-net-installer (13.0.4-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:44 +0100

univention-net-installer (13.0.3-1) unstable; urgency=medium

  * Bug: #55598: Function now binds loop variables

 -- Mika Westphal <westphal@univention.de>  Thu, 02 Feb 2023 08:30:18 +0100

univention-net-installer (13.0.2-5) unstable; urgency=medium

  * Bug #55639: Adapt to UCS-5.0-3

 -- Philipp Hahn <hahn@univention.de>  Wed, 01 Feb 2023 19:24:43 +0100

univention-net-installer (13.0.2-4) unstable; urgency=medium

  * Bug #54860: Adapt to UCS-5.0-2

 -- Philipp Hahn <hahn@univention.de>  Thu, 16 Jun 2022 06:22:25 +0200

univention-net-installer (13.0.2-3) unstable; urgency=low

  * Bug #54259: Add UCR to profile for network installation

 -- Philipp Hahn <hahn@univention.de>  Mon, 20 Dec 2021 09:59:19 +0100

univention-net-installer (13.0.2-2) unstable; urgency=medium

  * Bug #54212: Adapt to UCS-5.0-1

 -- Philipp Hahn <hahn@univention.de>  Wed, 08 Dec 2021 18:20:42 +0100
