=== debian/control ===
--- 
+++ 
@@ -28,9 +28,9 @@
 Package: univention-net-installer-daemon
 Architecture: all
 Depends:
+ python3-ldap,
  python3-univention,
  python3-univention-debug,
- python3-ldap,
  univention-config,
  ${misc:Depends},
 Description: UCS - automatic profile server installation
