## univention-net-installer 13.0.7-1

=== debian/changelog ===
univention-net-installer (13.0.7-1) unstable; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump
  * Bug #55044: Fix repository/online/server: URL handling
  * Bug #55044: Convert SysV init script to SystemD unit

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:33 +0100

univention-net-installer (13.0.6-2) unstable; urgency=medium

  * Bug #56832: Adapt to UCS-5.0-6

 -- Philipp Hahn <hahn@univention.de>  Wed, 06 Dec 2023 14:17:36 +0100

univention-net-installer (13.0.6-1) unstable; urgency=medium

  * Bug #56437: Adapt to UCS-5.0-5

 -- Philipp Hahn <hahn@univention.de>  Wed, 30 Aug 2023 17:24:37 +0200

univention-net-installer (13.0.5-1) unstable; urgency=medium

  * Bug #: Adapt to UCS-5.0-4

 -- Philipp Hahn <hahn@univention.de>  Wed, 07 Jun 2023 12:55:30 +0200
