## univention-net-installer 14.0.3

=== debian/changelog ===
univention-net-installer (14.0.3) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:14 +0100

univention-net-installer (14.0.2) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:28 +0100

univention-net-installer (14.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:34 +0100

univention-net-installer (13.0.8-1) unstable; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump
  * Bug #57118: Adapt to UCS-5.0-7

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:52:38 +0100
